Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353884 - RHEL7.2 doesn't support boot installation upgrade from RHEL7.1
Summary: RHEL7.2 doesn't support boot installation upgrade from RHEL7.1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda
Version: 7.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-08 10:24 UTC by Zhang Yi
Modified: 2016-08-11 00:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-11 00:18:52 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Michal Bocek 2016-08-05 16:47:36 UTC
This is not handled by Red Hat Upgrade Tool, which handles upgrades between major versions of RHEL (5->7, 6->7). It looks like an issue of the OS installer Anaconda.

Comment 5 Samantha N. Bueno 2016-08-10 23:13:10 UTC
Using anaconda to upgrade between point releases is not supported in RHEL 07.

The only officially supported means of upgrading your system are to perform a clean install, use yum, or use redhat-upgrade-tool. You can refer to the documentation for more details:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Installation_Guide/chap-installation-planning-x86.html#sect-installation-planning-upgrade-or-install-x86

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/System_Administrators_Guide/ch-yum.html#sec-Checking_For_Updates

Comment 6 RHEL Product and Program Management 2016-08-11 00:18:52 UTC
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.